/* CSS Reset */
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html{
	font-size: 20px;
}

/* Google Font */
body{
	font-family: 'Open Sans', sans-serif;
}

/* 1rem = 16px */

nav{
	/* value is based 12.8px based on the root element	*/
	padding: 0.8rem; /* 12.8px */
	
	/* Short-hand writing	*/
	padding: .8rem .8rem .8rem .8rem;

	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

nav .nav, nav .nav-logo{
	margin: 0.5rem;
	/* Changes the elements display to inline	*/
	display: inline;
}

#intro{
	padding: 2rem 10% 3rem 10%;
	text-align: center;
}
.header{
	text-align: center;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: #C2195B;
	padding: 0.6rem;
	border-radius: 25px;
	border: none;
	font-size: 1rem;
}

#succeed-info{
	padding: 2rem 10% 5rem 10%;
}

#succeed-info h2{
	margin-bottom: 1rem;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card{
	/* This one allows the card class to appear beside each other	*/
	display: inline-block;
	/* vertical-align aligns the elements with the tallest element in line */
	/* This is used with inline-block */
	vertical-align: top;
	height: 175px;
	width: 30%;
	margin: 0 0.5rem;
}

#pre-footer{
	background-color: #002540;
	color: white;
	 padding: 0.5rem
}

#pre-footer div{
	display: inline-block;
	width: 20%;
}

#pre-footer div p, #pre-footer div h3{
	padding: .1rem 0;
}

footer{
	padding: 1rem;
}

footer span{
	margin: 0 .5rem;
}
